Bug 760216 - [abrt] blueman-1.21-10.fc16: Functions.py:290:check_single_instance:OSError: [Errno 1] Operation not permitted
[abrt] blueman-1.21-10.fc16: Functions.py:290:check_single_instance:OSError: ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:739a7b2335f65b2ec2af66dd6cc...
:
: 704957 708112 738755 759344 760218 771226 782349 785324 800759 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-05 11:31 EST by Sven Oehme
Modified: 2013-02-13 14:40 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:40:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sven Oehme 2011-12-05 11:31:13 EST
libreport version: 2.0.7
abrt_version:   2.0.6
cmdline:        /usr/bin/python /usr/bin/blueman-applet
executable:     /usr/bin/blueman-applet
kernel:         3.1.4-1.fc16.x86_64
reason:         Functions.py:290:check_single_instance:OSError: [Errno 1] Operation not permitted
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Mon 05 Dec 2011 08:28:59 AM PST
uid:            911119
username:       oehmes

backtrace:
:Functions.py:290:check_single_instance:OSError: [Errno 1] Operation not permitted
:
:Traceback (most recent call last):
:  File "/usr/bin/blueman-applet", line 364, in <module>
:    BluemanApplet()
:  File "/usr/bin/blueman-applet", line 297, in __init__
:    check_single_instance("blueman-applet")
:  File "/usr/lib/python2.7/site-packages/blueman/Functions.py", line 290, in check_single_instance
:    os.kill(pid, signal.SIGUSR1)
:OSError: [Errno 1] Operation not permitted
:
:Local variables in innermost frame:
:isrunning: True
:event_time: 0
:f: <closed file '/tmp/blueman-applet-911119', mode 'w' at 0x1fe1a50>
:pid: 2595
:id: 'blueman-applet'
:handler: <function handler at 0x20490c8>
:time: 0
:lockfile: '/tmp/blueman-applet-911119'
:unhide_func: None
Comment 1 Christoph Wickert 2012-04-26 16:41:08 EDT
*** Bug 759344 has been marked as a duplicate of this bug. ***
Comment 2 Christoph Wickert 2012-04-26 16:41:19 EDT
*** Bug 785324 has been marked as a duplicate of this bug. ***
Comment 3 Christoph Wickert 2012-04-26 16:41:31 EDT
*** Bug 760218 has been marked as a duplicate of this bug. ***
Comment 4 Christoph Wickert 2012-04-26 16:41:42 EDT
*** Bug 800759 has been marked as a duplicate of this bug. ***
Comment 5 Christoph Wickert 2012-04-26 16:42:05 EDT
*** Bug 782349 has been marked as a duplicate of this bug. ***
Comment 6 Christoph Wickert 2012-04-26 16:42:40 EDT
*** Bug 771226 has been marked as a duplicate of this bug. ***
Comment 7 Christoph Wickert 2012-04-26 16:48:08 EDT
*** Bug 738755 has been marked as a duplicate of this bug. ***
Comment 8 Christoph Wickert 2012-04-26 16:48:30 EDT
*** Bug 704957 has been marked as a duplicate of this bug. ***
Comment 9 Christoph Wickert 2012-04-26 16:51:53 EDT
*** Bug 708112 has been marked as a duplicate of this bug. ***
Comment 10 Roman Melihhov 2012-05-03 14:55:05 EDT
on gnome session start error notice appeared, I don't know what caused the error.

gnome weather applet isnt loading though.


Package: blueman-1.21-10.fc16
OS Release: Fedora release 16 (Verne)
Comment 11 Roman Melihhov 2012-05-08 08:03:11 EDT
On gnome session start, nothing done at all. I do not know what is causing this.

Package: blueman-1.21-10.fc16
OS Release: Fedora release 16 (Verne)
Comment 12 Fedora End Of Life 2013-01-16 11:13:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Fedora End Of Life 2013-02-13 14:40:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.